Uploaded image for project: 'Appcelerator CLI'
  1. Appcelerator CLI
  2. CLI-615

Unable to run 'appc setup' on io.js

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 5.1.0
    • Component/s: Titanium
    • Labels:
      None
    • Environment:

      OS X 10.10.3
      io.js v1.6.4

    • Story Points:
      5
    • Sprint:
      2015 Sprint 20 Tooling

      Description

      appc won't setup on io.js

      appc setup                                                                                                                         [17:18:00]
      Finding latest version ...0.2.242 ✓
      Version 0.2.242 already installed.
      ? Do you plan on developing Titanium apps? Yes
       
      Checking your environment...
       
      You have the latest Titanium SDK release 4.0.0.Beta2
      ERROR  | titanium exited with 1 exit code
      

        Attachments

          Activity

            People

            • Assignee:
              rtlechuga Radamantis Torres-Lechuga (Inactive)
              Reporter:
              corbinu Corbin Uselton
            • Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Source Code